/* error */
"Connect aborted" = "Connection avort\U00E9e";

/* error */
"Error looking up host %@" = "Une erreur est survenue en cherchant l'h\U00F4te %@";

/* error */
"Error waiting for input: %s" = "Une erreur est survenue en attendant l'entr\U00E9e: %s";

/* error */
"Found no addresses for host %@" = "Pas d'adresse trouv\U00E9e pour l'h\U00F4te %@";

/* error */
"No such host %@" = "Pas d'h\U00F4te %@";

/* error */
"Read aborted" = "Lecture avort\U00E9e";

/* error */
"Temporarily unable to connect: %s" = "La connection est temporairement impossible vers: %s";

/* error */
"Temporary error looking up host %@, try again" = "Une erreur temporaire est survenue en cherchant l'h\U00F4te %@, essayez encore";

/* error */
"Unable to connect: %s" = "Impossible de se connecter: %s";

/* error */
"Unable to connect: no IP address for host '%@'" = "Impossible de se connecter: pas d'adresse IP pour l'h\U00F4te '%@'";

/* error */
"Unable to create port address: no IP address for host '%@'" = "Impossible de cr\U00E9er une adresse de port: pas d'adresse IP pour l'h\U00F4te '%@'";

/* error */
"Unable to read from socket: %s" = "Impossible de lire depuis la douille: %s";

/* error */
"Unable to write to socket: %s" = "Impossible d'\U00E9crire vers la douille: %s";

/* error */
"Unexpected server failure looking up host %@" = "D\U00E9faillance du serveur inattendue en cherchant l'h\U00F4te%@";

/* error */
"Write aborted" = "\U00C9criture avort\U00E9e";

